/* Class = "NSButton"; ibShadowedToolTip = "Pause action"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Action Pause";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel action"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Action Annuler";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "739"; */
"739.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "741"; */
"741.title" = "<do not localize>";

/* Class = "NSButtonCell"; alternateTitle = "Cancel"; ObjectID = "742"; */
"742.alternateTitle" = "Cancel";

/* Class = "NSButtonCell"; alternateTitle = "DownloadPause"; ObjectID = "745"; */
"745.alternateTitle" = "DownloadPause";

/* Class = "NSTextFieldCell"; title = "<do not localize>"; ObjectID = "760"; */
"760.title" = "<do not localize>";

/* Class = "NSTextFieldCell"; title = "Time left:"; ObjectID = "g9m-0z-ua5"; */
"g9m-0z-ua5.title" = "Temps restant :";
